package has_a_relationship;

public class Memory {
	private int capacity;
	
	
	public Memory(int capacity) {
		super();
		this.capacity = capacity;
	}

	@Override
	public String toString() {
		return "Memory [capacity=" + capacity + "]";
	}

	public int getCapacity() {
		return capacity;
	}

	public void setCapacity(int capacity) {
		this.capacity = capacity;
	}

	public String load() {
		return "Memory is under load.";
	}
}